### Enumeration

# EDataServer SourceMailCompositionReplyStyle

since: 3.20

#### Declaration

    enum EDataServer.SourceMailCompositionReplyStyle

#### Description [src]

Set of preferred reply styles for an `ESourceMailComposition` extension.

Available since: 3.20

#### Members

`E_SOURCE_MAIL_COMPOSITION_REPLY_STYLE_DEFAULT`

  Use default reply style.

  - Value: `0`
  - Available since: 3.20
`E_SOURCE_MAIL_COMPOSITION_REPLY_STYLE_QUOTED`

  Use quoted reply style.

  - Value: `1`
  - Available since: 3.20
`E_SOURCE_MAIL_COMPOSITION_REPLY_STYLE_DO_NOT_QUOTE`

  Do not quote anything in replies.

  - Value: `2`
  - Available since: 3.20
`E_SOURCE_MAIL_COMPOSITION_REPLY_STYLE_ATTACH`

  Attach original message in replies.

  - Value: `3`
  - Available since: 3.20
`E_SOURCE_MAIL_COMPOSITION_REPLY_STYLE_OUTLOOK`

  Use Outlook reply style.

  - Value: `4`
  - Available since: 3.20